package com.sifang.modules.quality.vo;

import com.jfinal.plugin.activerecord.Record;

import java.util.List;

public class ResultRes {

    private String groupName;

    private List<Record> items;

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public List<Record> getItems() {
        return items;
    }

    public void setItems(List<Record> items) {
        this.items = items;
    }
    public ResultRes(){

    }

    public ResultRes(String groupName, List<Record> items) {
        this.groupName = groupName;
        this.items = items;
    }
}
